{
	"display":{
		"icon":{
			"item":"alexsmobs:animal_dictionary"
		},
		"title":{
			"translate":"advancements.alexsmobs.root.title"
		},
		"description":{
			"translate":"advancements.alexsmobs.root.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false,
		"background":"alexsmobs:textures/advancement_background.png"
	},
	"criteria":{
		"useitem":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"alexsmobs:animal_dictionary"
					]
				}
			}
		}
	},
	"requirements":[
		[
			"useitem"
		]
	],
	"sends_telemetry_event":false
}